.topHalf {
    background-image:none;
    padding:0px!important;
    	
}
#ie8imagediv {
    width:100%;
   height:601px; 
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/en/ImageLibrary/photo-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/en/ImageLibrary/photo-bg.jpg', sizingMethod='scale')";
    margin-bottom:-567px;
}
.topContainer {
    display:block;
    background:#114388;
    
   
}
.topContainerSub {
    background:#114388;
}
